## ocaml-duppy 0.7.0

=== debian/changelog ===
ocaml-duppy (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * debian/watch: update watch file url
  * debian/copyright: use machine-readable format
  * debian/control: Add new Uploader
                    Bump standards version to 4.1.4
  * debian/compat: bump compat version to 10
  * debian/source/format: use quilt patch format

 -- Kyle Robbertze <krobbertze@gmail.com>  Fri, 04 May 2018 20:20:02 +0200

ocaml-duppy (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 18:55:54 -0500

ocaml-duppy (0.5.0-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 22:31:34 -0500

ocaml-duppy (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 16:36:11 +0200

ocaml-duppy (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 04 Aug 2011 21:50:44 -0500

ocaml-duppy (0.4.0-1) unstable; urgency=low

  * Uploading upstream 0.4.0 release to unstable.

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 26 Jun 2011 19:54:28 -0500

ocaml-duppy (0.4.0~20110523+hg644dd3b27614-1) experimental; urgency=low

  * Snapshot from mercurial repository.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 15:18:45 -0500

ocaml-duppy (0.3.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:30:12 -0600

ocaml-duppy (0.3.2-1) experimental; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.1
  * Upload to experimental now that squeeze is frozen.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 19 Aug 2010 13:43:19 -0500

ocaml-duppy (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.3
  * Use new automatic dependency system.
  * Added doc-base registration.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 14 Oct 2009 17:41:30 -0500

ocaml-duppy (0.3.0-1) unstable; urgency=low

  * New Upstream Version
  * Changed section to ocaml.
  * Bumped standards version to 3.8.2.0.
  * Enable debugging.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 18 Jun 2009 18:22:52 +0200

ocaml-duppy (0.2.0-2) unstable; urgency=low

  * Tighten build-dependency on ocaml-pcre.

 -- Samuel Mimram <smimram@debian.org>  Fri, 27 Feb 2009 09:36:10 +0100

ocaml-duppy (0.2.0-1) unstable; urgency=low

  * New Upstream Version.
  * Switch packaging to git.
  * Use dh-ocaml's predefined variables.
  * Update compat to 7.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 18:08:09 +0100

ocaml-duppy (0.1.2-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.8.0
  * Changed maintainer to Debian OCaml Maintainers
  * Added libpcre-ocaml-dev to binary dependencies

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 25 Jun 2008 15:25:37 +0200

ocaml-duppy (0.1.1-1) unstable; urgency=low

  * New upstream release, now installs .cmx file
  * Changed maintainer to Debian OCaml Maintainers

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 15 Apr 2008 17:40:51 +0100

ocaml-duppy (0.1.0-4) unstable; urgency=low

  * Really fix dh_install call

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 06 Apr 2008 15:17:43 +0100

ocaml-duppy (0.1.0-3) unstable; urgency=low

  * Fixed FTBFS on non native archs due to missing installed files.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Apr 2008 11:03:03 +0100

ocaml-duppy (0.1.0-2) unstable; urgency=low

  * Fixed debian/copyright
  * Fixed typos in debian/control

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Apr 2008 10:09:44 +0100

ocaml-duppy (0.1.0-1) unstable; urgency=low

  * Initial release and upload to unstable
    Closes: #471053

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 23 Mar 2008 12:57:20 +0100
