=== debian/control ===
Source: ocaml-duppy
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
           Samuel Mimram <smimram@debian.org>,
           Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 10),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 1.1.0),
 ocaml-findlib (>= 1.2.4),
 libpcre-ocaml-dev (>= 6.0.1-2),
 camlp4
Standards-Version: 4.1.4
Homepage: http://savonet.sourceforge.net/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-duppy
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-duppy

Package: libduppy-ocaml
Architecture: any
Depends: ${shlibs:Depends}, ${ocaml:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Advanced scheduler for OCaml (Runtime library)
 Duppy is an event scheduler written for OCaml. It allows the user
 to execute tasks according to some events on unix sockets, or
 a given delay.
 .
 Several threaded queues can proceed tasks in parallel. Tasks are
 processed according to an abstract notion of priority.
 .
 This package contains only the shared runtime stub libraries.

Package: libduppy-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Advanced scheduler for OCaml (Development package)
 Duppy is an event scheduler written for OCaml. It allows the user
 to execute tasks according to some events on unix sockets, or
 a given delay.
 .
 Several threaded queues can proceed tasks in parallel. Tasks are
 processed according to an abstract notion of priority.
 .
 This package contains all the development stuff you need to use ocaml-duppy
 in your programs.
