## ocaml-duppy 0.8.0

=== debian/changelog ===
ocaml-duppy (0.8.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:29:23 +0000

ocaml-duppy (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Drop useless build-dep on camlp4
  * Remove copyright attached to deleted files

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 26 Nov 2018 15:36:28 +0200

ocaml-duppy (0.7.3-1) unstable; urgency=low

  * New upstream version 0.7.3

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 17 Sep 2018 08:59:44 +0200

ocaml-duppy (0.7.2-1) unstable; urgency=low

  * New upstream version 0.7.2
  * Bump copyright years and add new copyright entries

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 03 Sep 2018 10:07:03 +0200

ocaml-duppy (0.7.1-1) unstable; urgency=low

  * New upstream version 0.7.1
  * Bump Standards-Version to 4.2.1 (no change)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 27 Aug 2018 10:12:59 +0200
