=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocaml-duppy
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
            Samuel Mimram <smimram@debian.org>,
            Romain Beauxis <toots@rastageeks.org>
@@ -11,11 +12,10 @@
  ocaml-nox,
  dh-ocaml (>= 1.1.0),
  ocaml-findlib (>= 1.2.4),
- libpcre-ocaml-dev (>= 6.0.1-2),
- camlp4
-Standards-Version: 4.1.4
+ libpcre-ocaml-dev (>= 6.0.1-2)
+Standards-Version: 4.2.1
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-duppy
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-duppy.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-duppy
 
 Package: libduppy-ocaml
