## ocaml-duppy 0.9.2

=== debian/changelog ===
ocaml-duppy (0.9.2-2) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

  [ Kyle Robbertze ]
  * d/control: depend on shlibs

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 18:09:56 +0200

ocaml-duppy (0.9.2-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no
  * Remove Samuel and Romain from Uploaders

  [ Kyle Robbertze ]
  * Update maintainer email

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 17:37:56 +0100
