=== debian/control ===
Source: ocaml-duppy
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-buildinfo,
               dh-ocaml,
               libpcre-ocaml-dev,
               ocaml-dune,
               ocaml-nox
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://savonet.sourceforge.net/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-duppy.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-duppy

Package: libduppy-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: Advanced scheduler for OCaml (Runtime library)
 Duppy is an event scheduler written for OCaml. It allows the user
 to execute tasks according to some events on unix sockets, or
 a given delay.
 .
 Several threaded queues can proceed tasks in parallel. Tasks are
 processed according to an abstract notion of priority.
 .
 This package contains only the shared runtime stub libraries.

Package: libduppy-ocaml-dev
Architecture: any
Depends: ocaml-findlib, ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: Advanced scheduler for OCaml (Development package)
 Duppy is an event scheduler written for OCaml. It allows the user
 to execute tasks according to some events on unix sockets, or
 a given delay.
 .
 Several threaded queues can proceed tasks in parallel. Tasks are
 processed according to an abstract notion of priority.
 .
 This package contains all the development stuff you need to use ocaml-duppy
 in your programs.
