## ocaml-duppy 0.9.4

=== debian/changelog ===
ocaml-duppy (0.9.4-1build4) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 17:38:12 +0200

ocaml-duppy (0.9.4-1build3) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 14:38:27 +0200

ocaml-duppy (0.9.4-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 21:27:49 +0200

ocaml-duppy (0.9.4-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:26:19 +0200

ocaml-duppy (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Drop patches applied upstream

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 06 Apr 2024 09:38:17 +0100

ocaml-duppy (0.9.3-2) unstable; urgency=medium

  * Use Re.Pcre instead of Pcre (Closes: #1042499)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 20 Jan 2024 09:35:44 +0000

ocaml-duppy (0.9.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 09 Oct 2023 04:23:16 +0200

ocaml-duppy (0.9.2-5) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 07:47:55 +0200

ocaml-duppy (0.9.2-4) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 07:32:36 +0200

ocaml-duppy (0.9.2-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 16:10:36 +0200
