## ocaml-duppy 0.9.5

=== debian/changelog ===
ocaml-duppy (0.9.5-2) unstable; urgency=medium

  * Team upload
  * Remove dh-buildinfo from Build-Depends
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 01:25:21 +0200

ocaml-duppy (0.9.5-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 08 Mar 2025 08:28:14 +0100
