=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-buildinfo,
-               dh-ocaml,
-               libpcre-ocaml-dev,
+               dh-ocaml (>= 1.2),
+               libre-ocaml-dev,
                ocaml-dune,
-               ocaml-nox
-Standards-Version: 4.6.1
+               ocaml
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-duppy.git
