=== debian/watch ===
version=4
https://github.com/savonet/ocaml-duppy/tags .*/v?([0-9.]+)\.tar\.gz
